Apply patch from <http://bugs.debian.org/513305#67>.
[unscd.git] / debian / compat
1 7